@echo off
echo 若本脚本无法正常启动程序，则你需要手动下载JDK 1.8，并将安装好的java程序路径加入到$PATH中，然后使用prm.bat启动程序
echo ParnassusData必须使用64位JDK 1.8（必须64位，32位的不行），若仅安装了gcj或jre可能无法正常使用PRM
echo 下载最新的JDK Windows版:  https://zcdn.parnassusdata.com/amazon-corretto-8.232.09.1-windows-x64.msi
echo 下载最新的JDK Linux版:    https://zcdn.parnassusdata.com/java-1.8.0-amazon-corretto-devel-1.8.0_232.b09-1.x86_64.rpm
echo 软件使用教程:http://zcdn.parnassusdata.com/prm03.pdf
echo 任何问题请先检查软件目录下的prm.log


.\jre\windows\bin\java -Dfile.encoding=UTF-8 -jar prm.jar 1>>prm.log 2>&1
pause
